.wsopbox {
background: #eee;width:440px;

}

.wsopbox-left {

width:110px;
background: #eee url(/images/wsopbox-left.gif) no-repeat;

}



.wsopbox-right {

width:330px;
background: #eee url(/images/wsopbox-right.gif) no-repeat;

}


.wsopbox-bottom {

width:440px;
background:url(/images/wsopbox-bottom.gif) no-repeat;

}


#wsopnavlist
{
margin-left: -3px;
padding-left: 0;
list-style: none;
}

#wsopnavlist li
{
padding-left: 13px;
background-image: url(/images/wsopbox-arrow.jpg);
background-repeat: no-repeat;
background-position: -10em 1em 0 10px;
}

.chipcount {
font-size:10px;margin-bottom:3px;
}

.novnine {
width:290px;margin:10px 0 20px 20px;font-size:11px;

}

.novright {
vertical-align:top;padding:0px;margin:0px;width:150px;float:right;
}

.wsoptext {
margin:0 15px 0 15px 
}


.wsop-champ {
margin:0 5px 5px 0;border:0px;
float:left;
}